<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asc/tiasc7202m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Execute WIP Receipt (tiasc7202m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to acknowledge receipt of a <Link href="/baanerp/ti/glossary/glossary#000054" role="glossary">WIP transfer</Link> at a main assembly line which has recieved work from a supplying assembly line.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You must have generated the WIP transfer, that is, created a transfer warehousing order, in the <Link href="/baanerp/ti/asc/tiasc7200m000" role="session">Generate WIP Transfer (tiasc7200m000)</Link> session, and executed the issue in the <Link href="/baanerp/ti/asc/tiasc7201m000" role="session">Execute WIP Issue (tiasc7201m000)</Link> session. This session will process the warehouse receipt immediately.</Paragraph>
			<Paragraph>If the assembly lines are from two different logistical companies, you must use intercompany sales orders and purchase orders to carry out the financial transaction.</Paragraph>
			<Paragraph>You can run this session by a trigger, such as completing a line-station order on another line station, using process-triggered workflow. You define the triggers in the <Link href="/baanerp/ti/asl/tiasl8100m000" role="session">Process Trigger Definition (tiasl8100m000)</Link> session. Refer to the following topic for a detailed explanation of the parameters and processes involved in triggering the WIP transfer: <Link href="/baanerp/ti/onlinemanual/000317" role="manual">WIP transfers in the Assembly Control (ASC) module</Link>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000303" role="manual">Assembly order costing</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/glossary/glossary#000054" role="glossary">WIP transfer</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000317" role="manual">WIP transfers in the Assembly Control (ASC) module</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ptwf.asso"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assembly Order</Title>
			</Header>
			<FuncDesc>The assembly order for which a WIP transfer is generated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ptwf.lstn.to"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Station</Title>
			</Header>
			<FuncDesc>The line station for which the receipt takes place. This line station is used to identify from which assembly line the WIP transfer is received.</FuncDesc>
			<SimpleSection><Paragraph>This line station must be one of the line stations of the supplying line.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Execute</Title>
			</Header>
			<FuncDesc>Click to issue a <Link href="/baanerp/ti/glossary/glossary#000054" role="glossary">WIP transfer</Link>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="messages.show"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Messages</Title>
			</Header>
			<FuncDesc>Click to display error messages, such as line station orders whose requirements have not been backflushed or WIP transfers that cannot be created.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
